org.apache.creadur.tentacles

## Class Main

- java.lang.Object
- - org.apache.creadur.tentacles.Main

    public class Main
    extends Object

Version:
  $Rev$ $Date$

### Constructor Summary

Constructors
Constructor and Description
`Main(Configuration configuration, Platform platform)`
`Main(Configuration configuration, Platform platform, Templates templates, Layout layout)`
`Main(String... args)`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Main

    public Main(String... args)
         throws Exception

Throws:
  `Exception`

#### Main

    public Main(Configuration configuration,
                Platform platform)
         throws Exception

Throws:
  `Exception`

#### Main

    public Main(Configuration configuration,
                Platform platform,
                Templates templates,
                Layout layout)
         throws Exception

Throws:
  `Exception`

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

Throws:
  `Exception`